- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- c
- d
- f
- o
- q
- r
- t
- w

### - a -

- AVERAGE_LENGTH : Xapian::Weight

### - c -

- COLLECTION_SIZE : Xapian::Weight

### - d -

- DOC_LENGTH : Xapian::Weight
- DOC_LENGTH_MAX : Xapian::Weight
- DOC_LENGTH_MIN : Xapian::Weight

### - f -

- FLAG_AUTO_MULTIWORD_SYNONYMS : Xapian::QueryParser
- FLAG_AUTO_SYNONYMS : Xapian::QueryParser
- FLAG_BOOLEAN : Xapian::QueryParser
- FLAG_BOOLEAN_ANY_CASE : Xapian::QueryParser
- FLAG_DEFAULT : Xapian::QueryParser
- FLAG_LOVEHATE : Xapian::QueryParser
- FLAG_PARTIAL : Xapian::QueryParser
- FLAG_PHRASE : Xapian::QueryParser
- FLAG_PURE_NOT : Xapian::QueryParser
- FLAG_SPELLING : Xapian::TermGenerator
- FLAG_SPELLING_CORRECTION : Xapian::QueryParser
- FLAG_SYNONYM : Xapian::QueryParser
- FLAG_WILDCARD : Xapian::QueryParser

### - o -

- OP_AND : Xapian::Query
- OP_AND_MAYBE : Xapian::Query
- OP_AND_NOT : Xapian::Query
- OP_ELITE_SET : Xapian::Query
- OP_FILTER : Xapian::Query
- OP_NEAR : Xapian::Query
- OP_OR : Xapian::Query
- OP_PHRASE : Xapian::Query
- OP_SCALE_WEIGHT : Xapian::Query
- OP_SYNONYM : Xapian::Query
- OP_VALUE_GE : Xapian::Query
- OP_VALUE_LE : Xapian::Query
- OP_VALUE_RANGE : Xapian::Query
- OP_XOR : Xapian::Query

### - q -

- QUERY_LENGTH : Xapian::Weight

### - r -

- RELTERMFREQ : Xapian::Weight
- RSET_SIZE : Xapian::Weight

### - t -

- TERMFREQ : Xapian::Weight

### - w -

- WDF : Xapian::Weight
- WDF_MAX : Xapian::Weight
- WQF : Xapian::Weight